.container_slider_index{position:relative; width:100%; top:0px; margin-top:0; 
  height:100vh !important;
height:700px;
 
      overflow: hidden;
 }


.parallax-image{	     
 position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 105%; /* maior que 100% para evitar bordas brancas */
      object-fit: cover;
      transform: translateY(0);
      transition: transform 0.1s linear;}



.slider_index{position:relative; width:60%; top:35vh !important; height:auto; }
.slider_index ul{ position:relative; width:100%; text-align:center; }
.slider_index li{position:relative;  list-style:none; display:block; font-family:Rubik-Bold; line-height:64px; font-size:57px; 
color:#fff; text-shadow:2px 2px #555;  }
.slider_index a{ text-decoration:none; }
.container-btn-slider{ position:relative; width:385px; height:50px; top:30px;}
.btn-slider{ position:relative; width:220px; height:50px; text-align:center; line-height:50px; color:#fff; text-shadow:2px 2px #333;
font-family:Rubik-Bold;  font-size:16px; text-transform:uppercase; border-radius:10px; z-index:777; }


.icon-btn{ position:relative; width:15px; height:15
px;}


.container-aplicacao{ position:relative; width:94%; height:450px; margin-top:30px; padding-bottom:1%;}
.aplicacao-item{ position:relative; width:19.3%; height:320px; margin-top:20px;  padding-bottom:20px;  float:left;  
margin-left:0.5%;}




.container-apresentacao-homepage{ position:relative; width:100%; height:0 auto; padding-bottom:1%; }
.apresentacao-homepage-title{ position:relative; width:90%; text-align:center; font-size:40px;
  font-family:Rubik-Regular; color:#000;  letter-spacing:0.5px; margin-top:70px;  }
.apresentacao-homepage-inc{ position:relative; width:90%; height:0 auto; margin-top:40px; }
.apresentacao-homepage-inc ul{ position:relative; width:90%;  text-align:center; margin-top:10px;}
.apresentacao-homepage-inc li{ list-style:none; display:block; font-family:Rubik-Regular; line-height:28px; font-size:19px; 
color:#666;}

.wrapper{width:90%;display:flex;align-items:center;border:0xp solid violet;height:400px;}
.imgcard{ position:relative; width:70px !important; height:70px; margin-top:15px;}
.wrapper .carousel{max-width:100%;margin: auto;}
.carousel .card{width:100%;height:200px; border:0px solid red;}
.carousel .card ul{ position:relative; margin-top:40px; width:95%; }
.carousel .card li{ list-style:none; display:block; font-family:Rubik-Regular; color:#666; font-size:18px; text-align:center; }
.carousel .card li p{ position:relative; top:-20px; font-size:16px; text-transform:uppercase;  font-family:Rubik-Semibold; color:#000;}
.owl-dots{text-align: center; margin-top: 40px;}
.owl-dot{width:15px; height:15px; border-radius:25px; cursor:pointer; outline: none; margin: 0 5px; border: 2px solid #000 !important;transition: all 0.3s ease;}
.owl-dot:hover,
.owl-dot.active{background:#000 !important;}


.container-vantagem-assinatura{ position:relative; width:90%; height:370px; margin-top:70px; }
.vantagem-assinatura-title{ position:relative; width:90%; font-family:Rubik-Regular; top:20px; font-size:22px; color:#00594F; left:0; margin-left:0; }
#vantagem-assinatura{ width:48%; float:right; height:370px !important; }
.vantagem-assinatura{ position:relative; width:50%; height:0 auto; padding-bottom:40px; float:left; border:0px solid red; }
.vantagem-assinatura img{ position:relative; width:100%; margin-top:0px; height:100%; border-radius:6px;}
.vantagem-assinatura-item{ position:relative; width:95%; height:0 auto; padding-bottom:10px; margin-top:20px; left:0; margin-left:0; top:30px; background:#fff; border:1.5px solid #000;} 
.vantagem-assinatura-item ul{ position:relative; margin-top:15px; width:93%;}
.vantagem-assinatura-item li p1{font-family:Rubik-Regular; font-size:18px; color:#000;}
.vantagem-assinatura-item li{ list-style:none; display:block; font-family:Rubik-Regular; margin-top:5px; font-size:17px; line-height:23px; 
color:#000;}
.vantagem-assinatura-item .arrow{ position:absolute; width:25px; right:15px; top:35%;  height:25px;}
.vantagem-assinatura a{ text-decoration:none;}
 
 
.container-title-solucao{ position:relative; width:100%; text-align:center;  font-family:Rubik-Light;  color:#000;  letter-spacing:0.5px; margin-top:2%; font-size:40px;  border:1px solid red;}
.ofertas-index{ position:relative; width:94%; height:615px; margin-top:30px !important;  }


.ofertas-index p{ position:relative; top:25px; text-align:center; font-size:16px; font-family:Rubik-Regular; color:#000; 
z-index:111;}

.solucaoitem{ position:relative; width:32%; margin-left:1%; background:#fff; height:480px;  float:left; 
 margin-top:25px; border:1px solid #d2d2d2; box-shadow:1.5px 1.5px #999; border-radius:10px;}
.solucaoitem img{ position:relative; width:100%; height:55%;}
.solucaoitem ul{ position:relative; width:90%; text-align:center; margin-top:50px; }
#solucaoitem ul{ width:87%;}
.solucaoitem li{ list-style:none; display:block;  font-family:Rubik-Regular; margin-top:8px; color:#000; font-size:18px; }
.solucaoitem a{ text-decoration:none;}
.solucaoitem li p1{ position:relative; top:-15px; font-size:25px; color:#000; font-family:Rubik-Regular;}
.solucaoitem li p2{ position:absolute;  width:100%; bottom:140px; text-align:center; font-size:23px; color:#000; font-family:Rubik-Regular;}
.solucaoitem li p3{ position:absolute;  width:100%; bottom:110px; text-align:center; font-size:17px; color:#000; font-family:Rubik-Regular;}
#solucaoitem li p3{font-size:23px; color:#000; bottom:105px;}
.btn-oferta {position:absolute; width:70%; left:50%; margin-left:-39%; padding:1.3em; bottom:30px; 
 text-align:center; font-family:Rubik-Regular; font-size:15px; border-radius:5px; color:#fff; background:#00594F; text-transform:uppercase;}



.container_destaque_index{position:relative; width:100%; height:600px; background:#fff; margin-top:70px;   }
.destaque_index{position:relative; width:90%; height:100%; border:0px solid yellow; }
.destaque_index_img{position:absolute; right:0%; width:50%; height:100%; background:url(../img/background/000F.jpg)
 center ; background-size:cover;
 top:0px; border:0px solid green   }
.destaque_index p{ color:#B7CF0B;}
.container_destaque_index ul{position:relative; width:40%; margin-left:0px; top:140px; text-align:left; }
.container_destaque_index li{ display:block; list-style:none; color:#000; margin-top:20px;  
font-family:Rubik-Regular; font-size:20px;  }
.container_destaque_index p1{ position:relative;  font-size:40px;  font-family:Rubik-Regular; color:#000; top:-15px;  }



.container-informacao{ position:relative; width:100%; height:170px; background:#CEDC00; 
}
.container-informacao ul{ position:relative; top:30px; text-align:center;}
.container-informacao li{ display:none; display:block;  font-family:Rubik-Semibold; font-size:22px; color:#00665E;}
.container-btn-infor{ position:relative; width:510px; height:45px; margin-top:50px; border:2px solid #00665E; border-radius:50px; }
.btn-inf{ position:relative;  width:49.5%; height:45px; float:left; margin:auto;
font-family:Rubik-SemiBold;  font-size:15px; color:#00665E; text-align:center; line-height:45px; cursor:pointer; 
}
.container-informacao: a{ text-decoration:none;}


@media (max-width: 952px){
	.slider_index{width:90%;}
	
	.ofertas-index{  width:99%; }
	
	.destaque_index{width:94%;  }
	.destaque_index_img{width:500px;  }

	.container-vantagem-assinatura{ width:94% !important;}
	#vantagem-assinatura{  top:50px;}
	
	.aplicacao-item{  width:32.2%; margin-left:1%}
	.container-aplicacao{  height:880px; margin-top:30px; }
	.aplicacao-item{ position:relative; top:-80px !important;  margin-top:100px !important;;  }
	

}

@media (max-width: 858px){
	.slider_index{ top:25%; }
	.container-btn-slider{ width:90%; top:30px; }

	.apresentacao-homepage-title{ position:relative; width:94%;font-size:32px; margin-top:60px;  }
	.apresentacao-homepage-inc{ width:94%; margin-top:30px; }
	
	
	.container_destaque_index{ height:670px;}
	.destaque_index_img{  height:380px; width:100%;  }
	.container_destaque_index ul{ width:94%; top:420px; }
    .container_destaque_index p1{ font-size:32px;  }
    .container_destaque_index p2{ font-size:20px;  }
	.container_destaque_index li{ margin-top:15px; }
	.service_index_icon{top:270px;} 
	.container_slider_index{background-attachment: scroll;}
	
	.container-vantagem-assinatura{  height:290px !important;}
	

}
@media (max-width: 770px){
	.container_slider_index{background:url(../img/background/000H.jpg) center; background-size:cover;}
	.containervideoindex_inc{position:absolute; width:100%; height:105px;  bottom:0;  
background:url(../img/background/homepage_video_background_mobile.fw.png) no-repeat center bottom; background-size:100%;}

	
	.slider_index li{line-height:50px; font-size:48px; }
	
	.solucaoitem{  width:100%; height:470px; margin-left:0;   }
    .ofertas-index{ position:relative; width:90%; height:1615px;}

	.solucaoitem ul{  margin-top:50px; width:90%;}
	.solucaoitem li{ margin-top:8px; }
	.solucaoitem li p1{  font-size:30px;}
	.solucaoitem li p2{  bottom:165px; font-size:25px;}
	#solucaoitem li p3{font-size:23px;  bottom:128px;}
	.solucaoitem li p3{  bottom:140px; font-size:18px;  }
	.btn-oferta {   bottom:50px;  }
	

	
	#vantagem-assinatura{ display:none;}
	
	.vantagem-assinatura-item li{ padding-right:30px !important;}
	
	.container-vantagem-assinatura{ width:90%; height:320px; margin-top:70px;}
	.vantagem-assinatura-title{  top:20px;}
	#vantagem-assinatura{ width:48%; float:right;}
	.vantagem-assinatura{ width:100%; }
	.vantagem-assinatura-item{ width:100%; } 
	.vantagem-assinatura-item .arrow{ width:23px; right:13px; }
	
	.aplicacao-item{  width:48%; margin-left:1.5%}
	
	.container-aplicacao{  height:1350px;  }
	

}



@media (max-width: 650px){
	.container-informacao li{  font-size:17px;}
	.container-informacao ul{ width:96%;}
	.container-btn-infor{  width:96%;}
	}


@media (max-width: 600px){
	.container_servicos_index{ display:none;  }
}



@media (max-width: 555px){
	.container_destaque_index{ height:760px;}
	.container_destaque_index ul{width:100%;  }
	
}

@media (max-width: 500px){
.caption-aplicacao ul{  width:94%; }


}
